appbar_textfield 1.0.1+1
appbar_textfield: ^1.0.1+1 copied to clipboard

A flutter AppBar widget with a switchable textfield mainly used for search

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add appbar_textfield

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  appbar_textfield: ^1.0.1+1

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:appbar_textfield/appbar_textfield.dart';
32
likes
100
pub points
78%
popularity

Publisher

elgansayer.co.uk

A flutter AppBar widget with a switchable textfield mainly used for search

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

circular_reveal_animation, flutter

More

Packages that depend on appbar_textfield